ion-header {
    ion-toolbar{
        height: 8vh;
        align-items: center;
        display: flex;
        justify-content: center;

        ion-title {
            padding: 0%;
            .texto-toolbar {
                position: absolute;
                font-size: 1.5em;
                font-family: 'Abel', sans-serif;
                letter-spacing: 1.5vw;
                margin-left: 33%;
                margin-top: 3.5%;
            }

            .logo-toolbar {
                height: 9vh;
                width: 9vh;
                margin-left: 13%;
            }
        }

        ion-buttons {
            position: absolute;
        }
    }
}

ion-content {
    .livro-capa{
        height: 230px;
        border-radius: 10px;;
    }

    .livro-autor {
        font-family: 'Abel', sans-serif;
        font-size: 1.2em;
    }

    .livro-titulo {
        font-family: 'Abel', sans-serif;
        font-size: 2em;
    }

    .livro-estado {
        font-family: 'Abel', sans-serif;
        font-size: 1.2em;
        margin-top: 1vh;
    }

    .livro-preco {
        font-family: 'Abel', sans-serif;
        font-size: 1.8em;
        color: darkgreen;
    }

    .livro-vendedor {
        font-family: 'Abel', sans-serif;
        font-size: 1em;
    }

    .frete-input {
        color: black;
        border-style: ridge;
        border-color: rgb(150, 150, 150);
        margin-top: 1.5vh;
    }
    
    .botao-comprar {
        color: white;
        font-family: 'Abel', sans-serif;
        letter-spacing: 5px;
        height: 50px;
        width: 160px;
    }

    .fab-favorito {
        height: 65px;
        width: 65px;
        color: white;
        
    }

    .descricao-titulo {
        font-family: 'Abel', sans-serif;
        font-size: 2.5em;
        color: black;
        margin-left: 3vw;
    }

    .separador1 {
        width: 80%; 
        border-top: 1px solid #000;
        margin-left: 3vw;
        margin-top: -4.5vh;
    }

    .descricao-livro {
        font-family: 'Abel', sans-serif;
        font-size: 1.5em;
        color: black;
        margin-left: 3vw;
        margin-top: -3vh;
    }

    .comentario-titulo {
        font-family: 'Abel', sans-serif;
        font-size: 2.2em;
        color: black;
        margin-left: 3vw;
    }

    .separador2 {
        width: 80%; 
        border-top: 1px solid #000;
        margin-left: 3vw;
        margin-top: -4.5vh;
    }

    .comentario-livro {
        font-family: 'Abel', sans-serif;
        font-size: 1.5em;
        color: black;
        margin-left: 3vw;
        margin-top: 0vh;
    }

    .comentario-usuario {
        font-family: 'Abel', sans-serif;
        font-size: 1.5em;
        color: black;
        margin-left: 3vw;
        margin-top: 0vh;
    }

    .star-nota {
        margin-left: 5vw;
        color: rgb(224, 228, 0);
        height: 20px;
        width: 20px;
    }

    .fazer-comentario-titulo {
        font-family: 'Abel', sans-serif;
        font-size: 2.2em;
        color: black;
        margin-left: 3vw;
    }

    .separador3 {
        width: 80%; 
        border-top: 1px solid #000;
        margin-left: 3vw;
        margin-top: -4.5vh;
    }

    .comentario-perfil {
        font-family: 'Abel', sans-serif;
        font-size: 1.5em;
        color: black;
        margin-left: 3vw;
        margin-top: 0vh;
    }

    .star-nota2 {
        margin-left: 5vw;
        color:darkgray;
        height: 20px;
        width: 20px;
    }

    .comentario-input {
        border-style: ridge;
        border-color: rgb(50, 50, 50);
        width: 85vw;
        height: 16vh;
        margin-left: 3vw;
        margin-top: 2vh;
    }

    .comentario-botao-enviar {
        font-family: 'Abel', sans-serif;
        font-size: 1.1em;
        letter-spacing: 1vw;
        margin-top: 1vh;
        margin-left: 15.6vw;
    }
}